Source Filmmaker > Discussioni generali > Dettagli della discussione
Helene 29 ott 2013, ore 21:37
Do I need source SDK to use SFM?

TY
Visualizzazione di 1-3 commenti su 3
< >
R234 29 ott 2013, ore 22:13 
No, you don't. SFM comes with its own version of the SDK.
Helene 29 ott 2013, ore 22:24 
Messaggio originale di R234:
No, you don't. SFM comes with its own version of the SDK.

Ok. Ill just uninstall it.
raptornx01 30 ott 2013, ore 8:04 
wasn't there something that needed the 2009 sdk? like for compiling or something? I remember doing something that said you needed that version of the sdk. but I can't remember what it was.
Visualizzazione di 1-3 commenti su 3
< >
Per pagina: 15 30 50
Data di pubblicazione: 29 ott 2013, ore 21:37
Messaggi: 3